主题 : ARMv5z和ARMv7的问题 复制链接 | 浏览器收藏 | 打印
级别: 新手上路
UID: 136401
精华: 0
发帖: 1
金钱: 5 两
威望: 1 点
贡献值: 0 点
综合积分: 2 分
注册时间: 2018-01-09
最后登录: 2018-01-12
楼主  发表于: 8天前

 ARMv5z和ARMv7的问题

我自己制作了一个驱动模块,安装到开发板的时候“ version magic '3.5.0 mod_unload modversions ARMv5 p2v8 ' should be '3.5.0-FriendlyARM SMP preempt mod_unload ARMv7 p2v8 '”,使用的是arm-linux-gcc-4.5.1,怎么解决?